Bug 1259010 - [abrt] xfce4-sensors-plugin: sensors_read_config(): xfce4-sensors-plugin killed by SIGSEGV
[abrt] xfce4-sensors-plugin: sensors_read_config(): xfce4-sensors-plugin kill...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-sensors-plugin (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ba8c6a897c8078c895c76950630...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 14:09 EDT by Stephen Haffly
Modified: 2016-07-19 13:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.90 KB, text/plain)
2015-09-01 14:09 EDT, Stephen Haffly
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-01 14:09 EDT, Stephen Haffly
no flags Details
File: core_backtrace (5.96 KB, text/plain)
2015-09-01 14:09 EDT, Stephen Haffly
no flags Details
File: dso_list (6.95 KB, text/plain)
2015-09-01 14:10 EDT, Stephen Haffly
no flags Details
File: environ (1.54 KB, text/plain)
2015-09-01 14:10 EDT, Stephen Haffly
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-01 14:10 EDT, Stephen Haffly
no flags Details
File: maps (33.29 KB, text/plain)
2015-09-01 14:10 EDT, Stephen Haffly
no flags Details
File: mountinfo (3.41 KB, text/plain)
2015-09-01 14:10 EDT, Stephen Haffly
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-01 14:10 EDT, Stephen Haffly
no flags Details
File: open_fds (444 bytes, text/plain)
2015-09-01 14:10 EDT, Stephen Haffly
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-09-01 14:10 EDT, Stephen Haffly
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-09-01 14:10 EDT, Stephen Haffly
no flags Details

  None (edit)
Description Stephen Haffly 2015-09-01 14:09:56 EDT
Description of problem:
This happened on boot-up.

Version-Release number of selected component:
xfce4-sensors-plugin-1.2.5-2.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin '' 39 20971571 xfce4-sensors-plugin 'Sensor plugin' 'Show sensor values.' ''
crash_function: sensors_read_config
executable:     /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin
global_pid:     2303
kernel:         4.1.6-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 sensors_read_config at configuration.c:340
 #1 _xpp_realize at sensors-plugin.c:2276
Comment 1 Stephen Haffly 2015-09-01 14:09:58 EDT
Created attachment 1069097 [details]
File: backtrace
Comment 2 Stephen Haffly 2015-09-01 14:09:59 EDT
Created attachment 1069098 [details]
File: cgroup
Comment 3 Stephen Haffly 2015-09-01 14:09:59 EDT
Created attachment 1069099 [details]
File: core_backtrace
Comment 4 Stephen Haffly 2015-09-01 14:10:00 EDT
Created attachment 1069100 [details]
File: dso_list
Comment 5 Stephen Haffly 2015-09-01 14:10:01 EDT
Created attachment 1069101 [details]
File: environ
Comment 6 Stephen Haffly 2015-09-01 14:10:02 EDT
Created attachment 1069102 [details]
File: limits
Comment 7 Stephen Haffly 2015-09-01 14:10:03 EDT
Created attachment 1069103 [details]
File: maps
Comment 8 Stephen Haffly 2015-09-01 14:10:04 EDT
Created attachment 1069104 [details]
File: mountinfo
Comment 9 Stephen Haffly 2015-09-01 14:10:04 EDT
Created attachment 1069105 [details]
File: namespaces
Comment 10 Stephen Haffly 2015-09-01 14:10:05 EDT
Created attachment 1069106 [details]
File: open_fds
Comment 11 Stephen Haffly 2015-09-01 14:10:06 EDT
Created attachment 1069107 [details]
File: proc_pid_status
Comment 12 Stephen Haffly 2015-09-01 14:10:07 EDT
Created attachment 1069108 [details]
File: var_log_messages
Comment 13 Woi 2015-10-31 13:10:57 EDT
I'm affected too.
Comment 14 Stan King 2015-11-08 13:32:57 EST
I have a question.  Did this error occur on a Dell laptop?

I think I might have experienced this error as the kernel module i8k changed its name to dell_smm_hwmon.  I haven't seen this error since.
Comment 15 Woi 2015-11-08 13:40:07 EST
For me this happened most likely on a desktop system (MB: ASUS P9 WS, CPU: Xeon CPU E3-1246 v3). But there is a small chance I reported this bug from an Thinkpad T60.
Comment 16 Fedora End Of Life 2016-07-19 13:45:22 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.